@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
*{
	margin: 0;
	padding: 0;
}
body{
	font-family: 'Oswald', sans-serif;
}
a{
	text-decoration: none;
}
img{
	display: block;
	width: 100%;
	height: auto;
}
ul{
	list-style: none;
}
.logo{
	width: 15%;
}

.header-area{
	background: #7f8fa6;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
}
.container{
	width: 85%;
	margin: 0 auto;
}
.header-iteam{
	display: flex;
	justify-content: space-between;
	padding: 10px 0;

}
.menu{
	width: 60%;
}
.menu ul{
	display: flex;
	justify-content: center;
}
.menu ul li a{
	display: block;
	color: yellow;
	text-transform: uppercase;
	padding: 10px 25px;
	border: 1px solid transparent;
}
.menu ul li a:hover{
	border-color: orange;
}
.login{
	width: 20%;
}
.login ul{
	display: flex;
	justify-content: flex-end;
}
.login ul li a{
	text-transform: uppercase;
	display: block;
	color: black;
	padding: 10px 10px;
}

/*end header area*/

.banner-area{
	background: url(img/banner.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.banner-overly{
	background: rgba(0, 0, 0, 0.7);
	padding: 80px;
	height: 100vh;

}
.banner-content{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;

}
.banner-content h1{
	color: #e74c3c;
	text-transform: capitalize;
	font-size: 50px;
}
.banner-content p{
	color: #ecf0f1;
	margin: 20px 20px;
}
.banner-content a{
	color: #c7ecee;
	text-transform: uppercase;
	padding: 5px;
	border: 1px solid #fff;
	transition: 0.5s;

}
.banner-content a:hover{
	background: #2c3e50;
}

/*;;;;; end banner area;;;;;;*/

.about-area{
	margin: 100px 0;
}
.section-title h1{
	text-align: center;
	font-size: 40px;
	color: #35363a;
	text-transform: uppercase;
	font-family: arial;
	margin-bottom: 50px;
}
.about-content{
	display: flex;
	justify-content: space-between;

}
.about-left{
	width: 45%;
}
.about-right{
	width: 50%;
}
.about-right h3{
	color: #7A90A6;
	margin-bottom: 10px;
	font-family: sans-serif;
	font-size: 25px;
	text-transform: capitalize;
}
.about-right p{
	color: #3B4043;
	font-size:20px ;
	padding-bottom: 20px;
	font-family: vardana;
	line-height: 25px;
	font-style: strong;
}
.about-right a{
	text-transform: capitalize;
	font-size: 20px;
	border: 2px solid #35363a;
	padding: 5px 10px;
	border-radius:5px ;
	transition: .7s;
}
.about-right a:hover{
	background: orange;
}

/*------end about area------*/

.food-area{
	background: #ecf0f1;
	padding: 30px;
}
.food-gallery{
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}
.img{
	width: 32%;
	margin-top: 20px;
	position: relative;
	overflow: hidden;

}
.price{
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 1s;
}
.price button{
	text-transform: uppercase;
	color: #fff;
	background: transparent;
	border: 2px solid #fff;
	padding: 10px 20px;
	border-radius: 10px;

}
.img:hover .price{
	top: 0;
}
/*'''''''''end food area'''''''''''''''*/

.chef-area{
	background: #CAD3C8;
	padding: 100px 0;
}
.team-member{
	display: flex;
	justify-content: space-between;
	flex-flow: wrap;
}
.member{
	width: 23%;
	height: auto;
}
.member h4{
	text-transform: uppercase;
	text-align: center;
	margin: 10px 0;
}
.member-photo{
	position: relative;
	overflow: hidden;
}
.member-social{
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	top: 0;
	right: -40%;
	width: 40%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 1s;

}
.member-social ul li a{
	color: #fff;
	display: block;
	margin: 15px 0;
	padding: 5px;
	border: 3px solid pink;
	border-radius: 10px;
	transition: .5s;
}
.member-photo:hover .member-social{
	right: 0;
}
.member-social a:hover{
	color: #FC427B;
}
/*'''''''end member side''''''''''''''*/
footer{
	background: #84817a;
	padding: 20px 0;
}
footer p{
	color: pink;
	text-transform: uppercase;
	text-align: center;
	font-family: monospace;
	font-size: 15px;
}